p.title {
color: #CC9922;
font-family: serif;
font-size: 30pt;
font-weight: bold;
font-style: italic;
text-align: left;
vertical-align: inherit;}

p.subhead {
color: #CC9922;
font-family: serif;
font-size: 16pt;
font-weight: bold;
font-style: italic;
text-align: left;
margin-bottom: 0px;}

p.sponsor {
color: #CC9922;
font-family: serif;
font-size: 14pt;
font-weight: bold;
text-align: center;
margin-bottom: 0px;}

p.text {
color: #000000;
font-family: sans-serif;
font-size: 10pt;
text-align: left;
vertical-align: inherit;}

p.text2 {
color: #000000;
font-family: sans-serif;
font-size: 10pt;
text-align: left;
vertical-align: inherit;
margin-bottom=5pt;}

p.textBI {
color: #000000;
font-family: sans-serif;
font-size: 9pt;
font-weight: bold;
font-style: italic;
text-align: left;
padding-left=1em;
padding-right=1em;
margin-top=0;}

p.boxsub {
color: #000000;
font-family: sans-serif;
font-size: 14pt;
font-weight: bold;
font-style: italic;
text-align: center;
margin=10px;
vertical-align: inherit;}

p.boxtext {
color: #000000;
font-family: sans-serif;
font-size: 10pt;
text-align: left;
margin=10px;
vertical-align: inherit;}

p.textBICS {
color: #000000;
font-family: sans-serif;
font-size: 9pt;
font-weight: bold;
font-style: italic;
text-align: center;
vertical-align: inherit;}

p.textB {
color: #000000;
font-family: sans-serif;
font-size: 10pt;
font-weight: bold;
text-align: left;
vertical-align: inherit;}

p.quote {
color: #AA7700;
font-family: serif;
font-size: 13pt;
font-style: italic;
text-align: left;1em;
vertical-align: inherit;}

p.quotesm {
color: #AA7700;
font-family: serif;
font-size: 12pt;
font-style: italic;
text-align: left;1em;
vertical-align: inherit;}
